#!/bin/sh
echo 'name: resource-pool
version: 0.2.1.1
id: resource-pool-0.2.1.1-9e036abceb941df5a0e28f2ee38f3083

license: BSD3
copyright: Copyright 2011 MailRank, Inc.
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: http://github.com/bos/pool
package-url:
synopsis: A high-performance striped resource pooling implementation
description: A high-performance striped pooling abstraction for managing
             flexibly-sized collections of resources such as database
             connections.
category: Data, Database, Network
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Data.Pool
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/resource-pool-0.2.1.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/resource-pool-0.2.1.1
              /usr/local/lib
hs-libraries: HSresource-pool-0.2.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         hashable-1.2.0.5-616c9310810e53cea406a20719f1a423
         monad-control-0.3.1.4-1d52a0e52c2ed35102613ba7d521f3af
         stm-2.4-7929e2354ddb937b8bf4d18cb0816e56
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
         transformers-base-0.4.1-9023dccd35c525f9deca7e00af9540a5
         vector-0.10.0.1-fdf8e0c3f3c1cae1113ab97c34aa5c14
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/resource-pool-0.2.1.1/html/resource-pool.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/resource-pool-0.2.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
